package com.zfire.mall.manager.enums;

import lombok.Getter;

/**
 * @author xiaomj
 */
@Getter
public enum PickStatusEnum {
    WAIT_PRINT(0,"未打单"),
    HAS_PRINT(1,"已打单"),
    HAS_SHIPMENT(2,"已出货"),
    GIVE_UP_ORDER(3,"弃单");

    private Integer code;
    private String msg;

    PickStatusEnum(Integer code, String msg){
        this.code = code;
        this.msg = msg;
    }


}
